








function Listing(title, url, uri, description, bid) {
  this.title = title;
  this.url = url;
  this.uri = uri;
  this.description = description;
  this.bid = bid;
}


var Searchfeed = new Object();
Searchfeed["HasNext"] = true;
Searchfeed["HasPrev"] = false;
listings = new Array (

);





